<root>
	<nextAvailableId>81</nextAvailableId>
	<ids>
		<Rolls_Royse_Meteor_MkV>1</Rolls_Royse_Meteor_MkV>
		<Vickers-Armstrong_MkII>5</Vickers-Armstrong_MkII>
		<Sunbeam_Amazon>8</Sunbeam_Amazon>
		<AEC>9</AEC>
		<Leyland>10</Leyland>
		<Rolls_Royse_Meteor>12</Rolls_Royse_Meteor>
		<Rolls_Royse_Meteor_MkIV>13</Rolls_Royse_Meteor_MkIV>
		<Nuffield_liberty_MKIV>23</Nuffield_liberty_MKIV>
		<Nuffield_liberty_MKV>24</Nuffield_liberty_MKV>
		<Armstrong-Siddeley>25</Armstrong-Siddeley>
		<Rolls_Royse_Phantom_II>26</Rolls_Royse_Phantom_II>
		<Meadows_DAV>28</Meadows_DAV>
		<Vauxhall_Bedford_Twin_Six>29</Vauxhall_Bedford_Twin_Six>
		<Vauxhall_Bedford_Twin_Six_A>79</Vauxhall_Bedford_Twin_Six_A>
		<Rolls_Royse_Meteor_M120>35</Rolls_Royse_Meteor_M120>
		<AEC_A1909>38</AEC_A1909>
		<GMC_6-71_Mk10>39</GMC_6-71_Mk10>
		<GMC_6-71_Mk11>40</GMC_6-71_Mk11>
		<Leyland_V6>41</Leyland_V6>
		<Rolls_Royse_Phantom>42</Rolls_Royse_Phantom>
		<AEC_Type_179>43</AEC_Type_179>
		<AEC_A189>46</AEC_A189>
		<Rolls_Royse_Meteor_MkIVC>47</Rolls_Royse_Meteor_MkIVC>
		<Rolls_Royce_Griffon>48</Rolls_Royce_Griffon>
		<Meadows_DAV_MkI>49</Meadows_DAV_MkI>
		<Rolls_Royse_Meteor_MkIVD>51</Rolls_Royse_Meteor_MkIVD>
		<Paxman_Ricardo>54</Paxman_Ricardo>
		<Rolls_Royse_Meteor_MkIV_A>55</Rolls_Royse_Meteor_MkIV_A>
		<Nuffield_liberty_MKII>56</Nuffield_liberty_MKII>
		<Ford_V8-239>58</Ford_V8-239>
		<Meadows_HOP>59</Meadows_HOP>
		<Meadows_HOP_OC>60</Meadows_HOP_OC>
		<Rolls_Royse_Meteor_A>61</Rolls_Royse_Meteor_A>
		<Ford_GAA>62</Ford_GAA>
		<Rolls_Royse_Meteor_Mk12>63</Rolls_Royse_Meteor_Mk12>
		<Daimler_Knight_V6>64</Daimler_Knight_V6>
		<Meadows_ESTB>68</Meadows_ESTB>
		<Leyland_L60_No_4>78</Leyland_L60_No_4>
		<Cadillac_V8>1000</Cadillac_V8>
		<GM_6-71_M_Custom>1001</GM_6-71_M_Custom>
		<Gipsy_Major_IIIA>1003</Gipsy_Major_IIIA>
		<Crysler_A57>0</Crysler_A57>
		<Wright_Continental_R-975C1>2</Wright_Continental_R-975C1>
		<General_Motors_6046>3</General_Motors_6046>
		<Rolls_Royse_Meteor_MkXI>80</Rolls_Royse_Meteor_MkXI>
	</ids>
	<shared>
		<Rolls_Royse_Meteor_MkV>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_MkV</userString>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>744</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkV>
		<Vickers-Armstrong_MkII>
			<userString>#gb_vehicles:Vickers-Armstrong_MkII</userString>
			<description>#gb_vehicles:Vickers-Armstrong_MkII_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>110</power>
			<weight>200</weight>
			<maxHealth>32</maxHealth>
			<maxRegenHealth>15</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Vickers-Armstrong_MkII>
		<Sunbeam_Amazon>
			<userString>#gb_vehicles:Sunbeam_Amazon</userString>
			<description>#gb_vehicles:Sunbeam_Amazon_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>160</power>
			<weight>340</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Sunbeam_Amazon>
		<AEC>
			<userString>#gb_vehicles:AEC</userString>
			<description>#gb_vehicles:AEC_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>174</power>
			<weight>331</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</AEC>
		<Leyland>
			<userString>#gb_vehicles:Leyland</userString>
			<description>#gb_vehicles:Leyland_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>190</power>
			<weight>331</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Leyland>
		<Rolls_Royse_Meteor>
			<userString>#gb_vehicles:Rolls_Royse_Meteor</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>744</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor>
		<Rolls_Royse_Meteor_MkIV>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_MkIV</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_MkIV_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>744</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkIV>
		<Nuffield_liberty_MKIV>
			<userString>#gb_vehicles:Nuffield_liberty_MKIV</userString>
			<description>#gb_vehicles:Nuffield_liberty_MKIV_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>395</power>
			<weight>383</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Nuffield_liberty_MKIV>
		<Nuffield_liberty_MKV>
			<userString>#gb_vehicles:Nuffield_liberty_MKV</userString>
			<description>#gb_vehicles:Nuffield_liberty_MKV_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>410</power>
			<weight>383</weight>
			<maxHealth>136</maxHealth>
			<maxRegenHealth>67</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Nuffield_liberty_MKV>
		<Armstrong-Siddeley>
			<userString>#gb_vehicles:Armstrong-Siddeley</userString>
			<description>#gb_vehicles:Armstrong-Siddeley_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>180</power>
			<weight>400</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Armstrong-Siddeley>
		<Rolls_Royse_Phantom_II>
			<userString>#gb_vehicles:Rolls_Royse_Phantom_II</userString>
			<description>#gb_vehicles:Rolls_Royse_Phantom_II_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>220</power>
			<weight>680</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Phantom_II>
		<Meadows_DAV>
			<userString>#gb_vehicles:Meadows_DAV</userString>
			<description>#gb_vehicles:Meadows_DAV_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>300</power>
			<weight>724</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Meadows_DAV>
		<Vauxhall_Bedford_Twin_Six>
			<userString>#gb_vehicles:Vauxhall_Bedford_Twin_Six</userString>
			<description>#gb_vehicles:Vauxhall_Bedford_Twin_Six_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>1531</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Vauxhall_Bedford_Twin_Six>
		<Vauxhall_Bedford_Twin_Six_A>
			<userString>#gb_vehicles:Vauxhall_Bedford_Twin_Six</userString>
			<description>#gb_vehicles:Vauxhall_Bedford_Twin_Six_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>1531</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Vauxhall_Bedford_Twin_Six_A>
		<Rolls_Royse_Meteor_M120>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_M120</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_M120_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>744</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_M120>
		<AEC_A1909>
			<userString>#gb_vehicles:AEC_A1909</userString>
			<description>#gb_vehicles:AEC_A1909_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>131</power>
			<weight>800</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</AEC_A1909>
		<GMC_6-71_Mk10>
			<userString>#gb_vehicles:GMC_6-71_Mk10</userString>
			<description>#gb_vehicles:GMC_6-71_Mk10_descr</description>
			<tags>diesel</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>138</power>
			<weight>991</weight>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>35</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC_6-71_Mk10>
		<GMC_6-71_Mk11>
			<userString>#gb_vehicles:GMC_6-71_Mk11</userString>
			<description>#gb_vehicles:GMC_6-71_Mk11_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>165</power>
			<weight>991</weight>
			<maxHealth>72</maxHealth>
			<maxRegenHealth>36</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GMC_6-71_Mk11>
		<Leyland_V6>
			<userString>#gb_vehicles:Leyland_V6</userString>
			<description>#gb_vehicles:Leyland_V6_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>320</power>
			<weight>331</weight>
			<maxHealth>65</maxHealth>
			<maxRegenHealth>32</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Leyland_V6>
		<Rolls_Royse_Phantom>
			<userString>#gb_vehicles:Rolls_Royse_Phantom</userString>
			<description>#gb_vehicles:Rolls_Royse_Phantom_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>120</power>
			<weight>340</weight>
			<maxHealth>32</maxHealth>
			<maxRegenHealth>15</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Phantom>
		<AEC_Type_179>
			<userString>#gb_vehicles:AEC_Type_179</userString>
			<description>#gb_vehicles:AEC_Type_179_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>150</power>
			<weight>360</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</AEC_Type_179>
		<AEC_A189>
			<userString>#gb_vehicles:AEC_A189</userString>
			<description>#gb_vehicles:AEC_A189_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>135</power>
			<weight>800</weight>
			<maxHealth>66</maxHealth>
			<maxRegenHealth>33</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</AEC_A189>
		<Rolls_Royse_Meteor_MkIVC>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_MkIVC</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_MkIVC_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>744</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkIVC>
		<Rolls_Royce_Griffon>
			<userString>#gb_vehicles:Rolls_Royce_Griffon</userString>
			<description>#gb_vehicles:Rolls_Royce_Griffon_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>950</power>
			<weight>952</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royce_Griffon>
		<Meadows_DAV_MkI>
			<userString>#gb_vehicles:Meadows_DAV_MkI</userString>
			<description>#gb_vehicles:Meadows_DAV_MkI_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>360</power>
			<weight>724</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.4</fireStartingChance>
		</Meadows_DAV_MkI>
		<Rolls_Royse_Meteor_MkIVD>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_MkIVD</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_MkIVD_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>810</power>
			<weight>744</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkIVD>
		<Paxman_Ricardo>
			<userString>#gb_vehicles:Paxman_Ricardo</userString>
			<description>#gb_vehicles:Paxman_Ricardo_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>3000</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Paxman_Ricardo>
		<Rolls_Royse_Meteor_MkIV_A>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_MkIV</userString>
			<description>#gb_vehicles:Rolls_Royse_Meteor_MkIV_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>650</power>
			<weight>744</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkIV_A>
		<Nuffield_liberty_MKII>
			<userString>#gb_vehicles:Nuffield_liberty_MKII</userString>
			<description>#gb_vehicles:Nuffield_liberty_MKII_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>340</power>
			<weight>383</weight>
			<maxHealth>86</maxHealth>
			<maxRegenHealth>42</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Nuffield_liberty_MKII>
		<Ford_V8-239>
			<userString>#gb_vehicles:Ford_V8-239</userString>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>100</power>
			<weight>258</weight>
			<maxHealth>32</maxHealth>
			<maxRegenHealth>15</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_V8-239>
		<Meadows_HOP>
			<userString>#gb_vehicles:Meadows_HOP</userString>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>162</power>
			<weight>362</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Meadows_HOP>
		<Meadows_HOP_OC>
			<userString>#gb_vehicles:Meadows_HOP_OC</userString>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>180</power>
			<weight>362</weight>
			<maxHealth>60</maxHealth>
			<maxRegenHealth>30</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Meadows_HOP_OC>
		<Rolls_Royse_Meteor_A>
			<userString>#gb_vehicles:Rolls_Royse_Meteor</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>600</power>
			<weight>744</weight>
			<maxHealth>247</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_A>
		<Ford_GAA>
			<userString>#gb_vehicles:Ford_GAA</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>500</power>
			<weight>708</weight>
			<maxHealth>234</maxHealth>
			<maxRegenHealth>123</maxRegenHealth>
			<repairCost>5</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Ford_GAA>
		<Rolls_Royse_Meteor_Mk12>
			<userString>#gb_vehicles:Rolls_Royse_Meteor_Mk12</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>800</power>
			<weight>744</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_Mk12>
		<Daimler_Knight_V6>
			<userString>#gb_vehicles:Daimler_Knight_V6</userString>
			<description>#gb_vehicles:Daimler_Knight_V6_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>300</power>
			<weight>270</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Daimler_Knight_V6>
		<Meadows_ESTB>
			<userString>#gb_vehicles:Meadows_ESTB</userString>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/light/LightTraktor</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/LightTraktor</soundNPC>
			<power>95</power>
			<weight>250</weight>
			<maxHealth>38</maxHealth>
			<maxRegenHealth>19</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Meadows_ESTB>
		<Leyland_L60_No_4>
			<userString>#gb_vehicles:Leyland_L60_No_4</userString>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>eng_V2K_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>eng_V2K_npc</wwsoundNPC>
			<power>750</power>
			<weight>1400</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
			<rpm_min>500</rpm_min>
			<rpm_max>2200</rpm_max>
		</Leyland_L60_No_4>
		<Cadillac_V8>
			<userString>#gb_vehicles:Cadillac_V8</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>330</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Cadillac_V8>
		<GM_6-71_M_Custom>
			<userString>#gb_vehicles:GM_6-71_M</userString>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>192</power>
			<weight>991</weight>
			<maxHealth>72</maxHealth>
			<maxRegenHealth>36</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</GM_6-71_M_Custom>
		<Gipsy_Major_IIIA>
			<userString>#gb_vehicles:Gipsy_Major_IIIA</userString>
			<tags>gasoline</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>520</power>
			<weight>556</weight>
			<maxHealth>338</maxHealth>
			<maxRegenHealth>169</maxRegenHealth>
			<repairCost>6</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Gipsy_Major_IIIA>
		<Crysler_A57>
			<userString>#gb_vehicles:Crysler_A57</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>450</power>
			<weight>570</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Crysler_A57>
		<Wright_Continental_R-975C1>
			<userString>#gb_vehicles:Wright_Continental_R-975C1</userString>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<wwsoundPC>vehicles_eng_PzIII_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<wwsoundNPC>vehicles_eng_PzIII_npc</wwsoundNPC>
			<power>470</power>
			<weight>516</weight>
			<maxHealth>104</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Wright_Continental_R-975C1>
		<General_Motors_6046>
			<userString>#uk_vehicles:General_Motors_6046</userString>
			<description>#uk_vehicles:General_Motors_6046_descr</description>
			<tags>diesel</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>420</power>
			<weight>549</weight>
			<maxHealth>176</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</General_Motors_6046>
		<Rolls_Royse_Meteor_MkXI>
			<userString>#uk_vehicles:Rolls_Royse_Meteor_MkXI</userString>
			<description>#uk_vehicles:Rolls_Royse_Meteor_MkXI_descr</description>
			<tags/>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>800</power>
			<weight>744</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Rolls_Royse_Meteor_MkXI>
	</shared>
</root>
